.main{
    width: 89%;
    margin: 3rem auto;
    display: flex;
    flex-wrap: wrap;
    gap:40px;
}

.left{
    width: 50%;
    background-color: #1A73E81A;
    border-radius: 10px;
    position: relative;
}

.left-content{
    margin-left: 4rem;
    /* margin-top: 3rem; */
}

.left img{
    display: block;
    float: right;
    margin-right: 30px;
}

.left h1{
    margin: 2rem 4rem 1rem;
    color: #1A73E8;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.left-content div{
    margin-top: .8rem;
    color: #000;
    font-family: Philosopher;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.right h2{
    color: #000;
    font-family: Philosopher;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.2px;
}

.right{
    width: 40%;
    margin-left: 2rem;
}

.right p{
    margin-top:10px;
    color: rgba(0, 0, 0, 0.40);
    font-family: Philosopher;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.right .form_page{
    margin-top:2.2rem;
}

label{
    width: 92%;
    display: block;
    color: rgba(0, 0, 0, 0.40);
    font-family: Philosopher;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.main input[type="text"],
input[type="email"],
input[type="number"]{
    width: 92%;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: #FFF;
    padding: 14px 20px;
    margin-top: 10px;
    margin-bottom: 20px;
}

textarea{
    width: 92%;
    padding: 14px 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    border-radius: 10px;
}

.main button{
    display: block;
    width: 100%;
    padding: 14px 20px;
    margin: 0 auto;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: #1A73E8;
    color: #FFF;
    font-family: Philosopher;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    cursor: pointer;
}

button:hover{
    transform: translateY(-4px);
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}

@media screen and (max-width:850px) {
    .main{
        height: auto;

    }
    .left{
        width: 100%;
        /* display: none; */
        display: flex;
        flex-direction: column;
        padding: 0 0 30px 0;
    }
    .right{
        width: 95%; 
        margin-left: 0;
    }
    .left img{
        margin: 0;
        width: 100%;
        order: 2;
    }
    .left h1{
        margin: 0;
        margin-top: 2rem;
        text-align: center;
        order: 1;
    }
    .left-content{
        margin: 0;
        margin-top: 1rem;
        text-align: center;
        order: 3;
    }
    .left-content h1{
        display: none;
    }
}

